Help.. Upgrade PS CS

Dieses Thema im Forum "Andere" wurde erstellt von joka, 24.04.2004.

  1. joka

    joka Thread Starter unregistriert

    Beiträge:
    1.589
    Zustimmungen:
    60
    MacUser seit:
    23.09.2003
    Endlich ist nun heute mein Upgrade PS CS gekommen - und es lässt sich nicht installieren. Bevor die Installation ansetzen kann, bricht es ab - und fragt, ob ich einen Bericht an Apple senden will.

    Kommt mir vom Verhalten irgendwie bekannt vor - so ähnlich ging es mir, glaube ich, bei einem iTunes-Update. Da waren irgendwelche prefs, die ich löschen mußte....

    Kennt jemand dieses Phänomen...?
     
  2. joka

    joka Thread Starter unregistriert

    Beiträge:
    1.589
    Zustimmungen:
    60
    MacUser seit:
    23.09.2003
    Kennt niemand das Problem? Security Update heruntergeladen. Nichts zu machen. Egal was ich mache, nicht einmal die Installationsroutine startet.....
     
  3. Horror

    Horror MacUser Mitglied

    Beiträge:
    1.416
    Zustimmungen:
    9
    MacUser seit:
    03.02.2003
    Hallo, Versuch mal die Zugriffsrechte zu reparieren (mit dem Festplattendienstprogramm).

    Horror
     
  4. joka

    joka Thread Starter unregistriert

    Beiträge:
    1.589
    Zustimmungen:
    60
    MacUser seit:
    23.09.2003
    Thanx. Aber das hatte ich schon. Unglaublich. Geht einfach nicht zu installieren....
     
  5. dylan

    dylan MacUser Mitglied

    Beiträge:
    6.175
    Zustimmungen:
    1
    MacUser seit:
    18.12.2002
  6. joka

    joka Thread Starter unregistriert

    Beiträge:
    1.589
    Zustimmungen:
    60
    MacUser seit:
    23.09.2003
    Nein - ist ein Original PS CS, nicht PS 7.0.

    Aber der Fehler ist doch ein Apple-Fehler - ziemlich eindeutig.

    Das Programm "Install Adobe Photoshop CS" wurde unerwartet
    beendet.
    Das System und andere Programme sind davon nicht betroffen.
    Möchten Sie einen Fehlerericht an Apple senden?


    Das ist die Original-Fehlermeldung...
     
  7. dylan

    dylan MacUser Mitglied

    Beiträge:
    6.175
    Zustimmungen:
    1
    MacUser seit:
    18.12.2002
     

    Ja, die Standard-Fehlermeldung von Apple, da sie natürlich wissen wollen, welche Inkompatibilitäten mit verschiedenster Software auftreten. Warum das allerdings ein Apple-Fehler sein soll, verstehe ich nicht ganz.

    Also nochmal, Problemeingrenzung: von welcher PS-Version willst du upgraden? Was hat sich von der CS schon installiert (Preferences, Application Support etc).
     
  8. joka

    joka Thread Starter unregistriert

    Beiträge:
    1.589
    Zustimmungen:
    60
    MacUser seit:
    23.09.2003
    Vorher eine PS 6.0, die ich zurückgegeben habe, weil sie eine amerikanische war. Dann eine dt. PS 3.0 und ein Tryout PS CS waren installiert.
     
  9. dylan

    dylan MacUser Mitglied

    Beiträge:
    6.175
    Zustimmungen:
    1
    MacUser seit:
    18.12.2002
     


    Na, da könnte doch der Hund begraben sein!

    Ob ein Upgrade von 3.0 geht, weiß ich nicht - geht das, ja?

    <Edit> Die Tryout hinterlässt natürlich auch seine Spuren im System... also: </Edit>

    Wenn ja: alle relevanten Adobe-Preferences, Application-Support, Cache etc entfernen (hauptsächlich wohl die Adobe Registration Database/auch mal im Systemordner für 9 nachgucken) und nochmal probieren. Wenn es immer noch nicht klappt, das ganze Spielchen nochmal inklusive der kompletten alten PS-Versionen (löschen) und dann von vorne PS 3.0 und danach das Upgrade installieren.


    Dylan
     
  10. joka

    joka Thread Starter unregistriert

    Beiträge:
    1.589
    Zustimmungen:
    60
    MacUser seit:
    23.09.2003
    Oh Mann, ich kriege die Krise. Das erinnert mich irgendwie an die "dll´s" im Windoof-Bereich. So ein Schrott. Das war mit 9 schon überschaubarer. Nein, will 9 nicht zurück, aber man muß schon hartgesotten sein, wenn man nicht mal eine Software installiert bekommt, für die man 300 Steine berappt hat...
     
Die Seite wird geladen...